/* Aclonica font https://fonts.google.com/specimen/Aclonica */
@font-face { font-family:'Aclonica'; font-style:normal; font-weight:bold; src:url(/fonts/Aclonica-Regular.ttf); }
/* Banksia font https://www.fontsquirrel.com/fonts/banksia, https://goodreasonblog.com/fontery/ */
@font-face { font-family:'Banksia'; font-style:normal; font-weight:normal; src:url(/fonts/Banksia.ttf?1); }
@font-face { font-family:'Banksia'; font-style:normal; font-weight:bold; src:url(/fonts/BanksiaBold.ttf?1); }
* { font-family:Banksia,'Mainfont',serif; }

:root { --c1:hsl(35,85%,65%); }
b.initial {
  font-size:74px; margin-top:17px; margin-right:5px;
  color:hsl(35,85%,35%) !important;
  text-shadow:
  0px -1px 1px var(--c1),
  1px -1px 1px var(--c1),
  1px  0px 1px var(--c1),
  1px  1px 1px var(--c1),
  0px  1px 1px var(--c1),
 -1px  1px 1px var(--c1),
 -1px  0px 1px var(--c1),
 -1px -1px 1px var(--c1);
}
#nameplate { top:34px; }
#nameplate strong span { font-family:'Aclonica',serif; color:hsl(35,85%,65%); }
#nameplate strong a:hover span { color:hsl(35,85%,80%); }
#nameplate strong a:hover path { fill:hsl(35,85%,80%); }
#nameplate svg { vertical-align:-10px; margin-left:-1px; }
#topnav { display:none; }
main p, main li, td { font-size:22px !important; line-height:1.6; }
.subtitle { font-size:20px !important; }
.sidenav2 > li > a { font-size: 19px; }
.sidenav2 > li li > a { font-size: 17px; }
.notpublic { background:hsl(180,85%,10%) !important; }
.svgicon { vertical-align:-2px; }

#mod_travelog fieldset { padding-bottom:80px; }
#mod_travelog legend { font-size:34px; }
#places td { font-size:21px !important; }
.center_image small { font-size:19px; }
#profile { width:830px; }

@media (max-width: 1199px) {
  #nameplate { top:30px; left:10px; }
  #nameplate strong a span { font-size:32px; }
  #nameplate svg { zoom:.65; }
  main p, main li, td, .subtitle { font-size:17px !important; }
  .download, .smallbutton, .bigbutton { font-family:Open Sans,sans-serif; }

  #profile { width:calc(100vw - 40px); }
  b.initial { font-size:53px; }
  .center_image small { font-size:15px; }
  .download { font-size:11px; }
  main > div:nth-of-type(2) img.iright { float:none; }
  #mod_travelog #places td { font-size:17px !important; }
}